//
//  ProductListInterfaces.swift
//  SuperSpaManagement
//
//  Created by PHAM ANH TUAN on 3/21/21.
//  Copyright (c) 2021 ___ORGANIZATIONNAME___. All rights reserved.
//
//  This file was generated by the 🐍 VIPER generator
//

import UIKit


protocol ProductListViewInterface: ViewInterface {
}

protocol ProductListInteractorInterface: InteractorInterface {
}
